.logo {
  width: 75px;
  float: left;
  margin-right: 15px;
}

.form-group {
  max-width: 500px;
}

.actions {
  padding: 10px 0;
}

.glyphicon-euro {
  font-size: 12px;
}
.checkbox label:after,
.radio label:after {
  content: '';
  display: table;
  clear: both;
}

.checkbox .cr,
.radio .cr {
  position: relative;
  display: inline-block;
  border: 1px solid #a9a9a9;
  border-radius: .25em;
  width: 1.3em;
  height: 1.3em;
  float: left;
  margin-right: .5em;
}

.radio .cr {
  border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
  position: absolute;
  font-size: .8em;
  line-height: 0;
  top: 50%;
  left: 20%;
}

.radio .cr .cr-icon {
  margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
  display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
  transform: scale(3) rotateZ(-20deg);
  opacity: 0;
  transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
  transform: scale(1) rotateZ(0deg);
  opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
  opacity: .5;
}
.btn-right{
	float:right;
	color: #333;
	background-color: #ccc;
	border-color: #ccc;
	margin-top: 10px;
}

.uploadForm p {
	background: #fff;
}
	
	.uploadForm{
	width: 40%;
	padding:20px;
	margin:  10px  10px  20px 30px;
	display:inline-block;
	background:#f1f1f1;
}

.sync-button{
	float:right;
	width: 330px;
	margin:  10px  10px  20px 30px;
}
.sync-button button{
	height:60px;

}
.button-location{
	width:95%;
	color:#333;
	cursor:pointer;
	background:#fff;
	border:1px solid #999;
	display: inline-block;
	padding: 5px;
}

.button-location:hover{
	color:#333;
	text-decoration:none;
}
.button-location ~ div{
	padding-top:10px;
	background:#fff;
	border:1px solid #999;
	width:95%;
}

.not-hidden-location ~ .location{
	display:block;
}

.hidden-location ~ .location{
	display:none;
}

.location input{
	margin:5px 5px 10px 5px;
}